@charset "UTF-8";
/* CSS Document */

	
body{
	font-family:sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	font-weight:normal;
    letter-spacing:normal;
	font-size:100%;
	color:#303030;
}

body,html,p,ul,ol,li,form,h1,h2,h3,h4,dd,dl,dt,iframe,span{
	margin:0;
	padding:0;
}

h1,h2,h3,h4{
	font-weight:normal;
	color:#303030;
}

img{
	vertical-align:bottom;
}

a img{
	border:none;
	outline:none;
}

a:focus {
  outline: none;
}

ul,ol {
	list-style:none;
}

.clear{
	clear:both;
}

.clearFix {
    overflow: hidden;
}
.clearFix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
* html .clearFix {
    height: 1em;
    overflow: visible;
}

.fl{
	float:left;
}
.fr{
	float:right;
}


a{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

.text_al_c{
	text-align:center;
}

.dm{
	display:none;
}

.f_min{
	font-family:serif;
}


header{
	border-top:1px solid #062f63;
}



.main_box{
	background:#f6f6f6;
	padding:40px 0 60px;
}

.main_box .main_inner{
	width:960px;
	margin:0 auto;
}


.main_box h2.clor{
	font-size:125%;
	line-height:1.4;
	border-bottom:2px solid #d8d8d8;
	margin-bottom:15px;
}


.main_box h2.clor span{
	display:inline-block;
	padding:0 5px 10px;
	margin-bottom:-2px;
	border-bottom:2px solid #5e90d7;
}


.main_box h3.line{
	font-size:112.5%;
	font-weight:bold;
	line-height:1.1;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:15px;
}


.main_box h3.line span{
	display:inline-block;
	border-left:5px solid #5e90d7;
	padding-left:10px;
	margin-bottom:5px;
}

.main_box h4.maru{
	font-size:94%;
	line-height:1.3;
	font-weight:bold;
	margin-bottom:10px;
	text-indent:-1em;
	padding-left:1em;
}

.main_box h4.maru:before{
	content:"●";
	color:#5e90d7;
}


.w_box{
	background:#FFF;
	padding:35px 30px;
}

.w_box p{
	font-size:87.5%;
	line-height:1.4;
	margin-bottom:15px;
}


a.btn_b {
	font-size:16px;
	color:#FFF;
	line-height:56px;
	padding:0 15px;
	height:53px;
	text-decoration:none;
	display:block;
	background:url(../common/btn_bk01.png) right center no-repeat #3886eb;
}

a.btn_b:hover {
	background:url(../common/btn_bk01.png) right center no-repeat #5da0f7;
}

a.btn_bk {
	font-size:16px;
	color:#FFF;
	line-height:56px;
	padding:0 15px;
	height:53px;
	text-decoration:none;
	display:block;
	background:url(../common/btn_bk02.png) left center no-repeat #666;
}

a.btn_bk:hover {
	background:url(../common/btn_bk02.png) left center no-repeat #999;
}


a.link_mya{
	color:#303030;
	min-height:12px;
	padding-left:18px;
	background:url(../common/mya.png) left center no-repeat;
}

a.link_myaR{
	color:#303030;
	min-height:12px;
	padding-left:18px;
	background:url(../common/mya_r.png) left center no-repeat;
}

a.link_ya{
	color:#303030;
	padding-left:11px;
	background:url(../common/f_icon.png) left center no-repeat;
}


.contact{
	width:740px;
	margin:30px auto 40px;
	text-align:center;
}

.contact h2{
	font-size:125%;
	color:#537aac;
	margin-bottom:20px;
}

.contact h3{
	font-size:87.5%;
	margin-bottom:10px;
}

.contact p{
	font-size:13px;
    letter-spacing:normal;
}
.contact p span{
	font-size:12px;
	display:block;
}

.contact .tel{
	width:356px;
	float:left;
}

.contact .mail{
	width:322px;
	float:right;
}
.contact .mail a{
	width:100%;
	height:43px;
	padding-top:17px;
	margin-top:15px;
	background:#3886eb;
	display:block;
}

.contact .mail a:hover{
	background:#5da0f7;
}

footer{
	border-top:1px solid #c1daf9;
	background:#ededed;
	padding-top:40px;
}

footer .f_inner{
	width:960px;
	height:195px;
	margin:0 auto;
	position:relative;
}

footer .f_inner h2{
	width:161px;
	height:60px;
	margin-left:35px;
	background:url(../common/f_logo.gif) left top no-repeat;
}

footer .f_inner h2 a{
	width:161px;
	height:60px;
	display:block;
	text-indent:-99999px
}


footer .f_inner ul li{
	margin-bottom:15px;
}

footer .f_inner ul li a{
	font-size:14px;
	color:#717171;
	font-weight:bold;
	padding-left:11px;
	background:url(../common/f_icon.png) left center no-repeat;
}

footer .f_inner ul li a:hover{
	color:#4b4b4b;
}


footer .f_inner ul li ul{
	margin-left:11px;
}

footer .f_inner ul li ul li{
	margin-bottom:0;
	text-indent:-0.7em;
	padding-left:0.7em;
}


footer .f_inner ul li ul li a{
	font-size:14px;
	color:#717171;
	font-weight:normal;
	padding-left:0px;
	background:none;
}

footer .f_inner ul li ul li a:before{
	content:"- "
}

footer .f_inner ul.link01{
	width:340px;
	position:absolute;
	top:0;
	left:220px;
}

footer .f_inner ul.link02{
	position:absolute;
	top:0;
	left:545px;
}

footer .f_inner ul.link03{
	position:absolute;
	top:0;
	left:795px;
}

footer p.copy{
	font-size:10px;
	color:#b6b6b6;
	padding:30px 0 25px;
	text-align:center;
	background:#f6f6f6;
}

.totop{
	position:fixed;
	bottom:40px;
	right:40px;
	display:none;
	z-index:100000;
}

.sp{
	display:none;
}


.language{
	width:100%;
	height:32px;
	background:#062f63;
	text-align:right;
	color:#FFF;
	font-size:12px;
	line-height:34px;
}

.language nav{
	width:960px;
	margin:0 auto;
}

.language p,.language ul,.language li{
	display:inline-block;
}

.language p{
	margin-right:20px;
}

.language li.jp a{
	padding-left:23px;
	background:url(../common/jp.png) left center no-repeat;
	margin-right:15px;
	color:#FFF;
	font-size:12px;
	line-height:34px;
	display:inline-block;
}

.language li.en{
	padding-left:23px;
	background:url(../common/en.png) left center no-repeat;
	color:#FFF;
}



@media screen and (max-width: 739px) {
	
	.sp{
		display:block;
	}

	header nav p{
		width:100%;
		height:48px;
		font-size:16px;
		line-height:50px;
		color:#000;
		text-align:center;
	}

	.main_box{
		background:#f6f6f6;
		padding:20px 0 10px;
	}
	
	.main_box .main_inner{
		width:100%;
		padding:0 10px;
		box-sizing:border-box;
	}
	
	
	.main_box h2.clor{
		font-size:16px;
		line-height:1.4;
		border-bottom:2px solid #d8d8d8;
		margin-bottom:15px;
	}
	
	
	.main_box h2.clor span{
		padding:0 5px 5px;
	}
	

	.main_box h3.line{
		font-size:15px;
		line-height:1.3;
		margin-bottom:10px;
	}
	
	.main_box h4.maru{
		font-size:15px;
		line-height:1.3;
	}
	
	.w_box{
		background:#FFF;
		padding:10px;
	}
	
	.w_box p{
		font-size:14px;
		line-height:1.4;
		margin-bottom:10px;
	}
	
	a.btn_b {
		font-size:14px;
		line-height:43px;
		height:40px;
		background:url(../common/btn_bk01.png) right center no-repeat #3886eb;
		background-size:auto 50%;
	}
	
	a.btn_b:hover {
		background:url(../common/btn_bk01.png) right center no-repeat #5da0f7;
		background-size:auto 50%;
	}
	
	a.btn_bk {
		font-size:14px;
		line-height:43px;
		height:40px;
		background:url(../common/btn_bk02.png) left center no-repeat #666;
		background-size:auto 50%;
	}
	
	a.btn_bk:hover {
		background:url(../common/btn_bk02.png) left center no-repeat #666;
		background-size:auto 50%;
	}
		
	.contact{
		width:100%;
		margin:20px auto 30px;
		padding:0 10px;
		box-sizing:border-box;
	}
	
	.contact img{
		width:100%;
		height:auto;
	}
	
	.contact h2{
		font-size:15px;
		margin-bottom:15px;
		font-weight:bold;
	}
	
	.contact h3{
		font-size:13px;
		margin-bottom:5px;
		font-weight:bold;
	}
	
	.contact p{
		font-size:12px;
		letter-spacing:normal;
		margin-bottom:20px;
	}
	.contact p span{
		font-size:11px;
		display:block;
	}
	
	.contact .tel{
		width:100%;
		max-width:300px;
		margin:0 auto;
		float:none;
	}
	
	.contact .mail{
		width:100%;
		max-width:300px;
		margin:0 auto;
		float:none;
	}
	.contact .mail a{
		width:100%;
		height:auto;
		padding-top:9px;
		padding-bottom:10px;
		margin-top:5px;
		background:#3886eb;
		display:block;
	}
	
	.contact .mail a img{
		width:130px;
		height:auto;
	}
	
	
	footer{
		padding-top:20px;
	}
	
	footer .f_inner{
		width:100%;
		height:auto;
		padding:0 10px 20px;
		box-sizing:border-box;
	}
	
	footer .f_inner h2{
		width:100%;
		height:50px;
		margin-left:0;
		background:url(../common/f_logo.gif) center top no-repeat;
		background-size:auto 100%;
	}
	
	footer .f_inner h2 a{
		width:100%;
		height:50px;
		display:block;
		text-indent:-99999px
	}
	
	footer .f_inner ul{
		display:none;
	}
	/*footer .f_inner ul li{
		margin-bottom:10px;
	}
	
	footer .f_inner ul li a{
		font-size:12px;
	}
		
	
	footer .f_inner ul li ul{
		margin-left:11px;
	}
	
	footer .f_inner ul li ul li{
		margin-bottom:0;
	}
	
	
	footer .f_inner ul li ul li a{
		font-size:12px;
	}
		
	footer .f_inner ul.link01{
		position:static;
	}
	
	footer .f_inner ul.link02{
		position:static;
	}
	
	footer .f_inner ul.link03{
		position:static;
	}*/
	
	footer p.copy{
		font-size:10px;
		padding:20px 0 15px;
	}
	
	.totop{
		text-align:center;
		position:static;
		display:block;
		margin-bottom:15px;
	}
	
	.totop a{
		display:block;
	}

	.language{
		width:100%;
		height:auto;
		background:none;
		text-align:right;
		color:#FFF;
		font-size:12px;
		line-height:12px;
		position:relative;
		top:20px;
		right:15px;
		z-index:999999;
	}
	
	.language nav{
		width:auto;
		margin:0 auto;
	}
	
	.language li a{
		display:inline-block;
		font-size:12px;
		line-height:12px;
	}
	
	.language p{
		display:none;
	}
	
	.language li.jp a{
		padding-left:0;
		background:none;
		margin-right:0;
		padding:10px 5px;
		background:#3886eb;
		display:inline-block;
		font-size:12px;
		line-height:12px;
	}
	
	.language li.en{
		padding-left:0;
		background:none;
		color:#FFF;
		padding:10px 5px;
		background:#3886eb;
		display:inline-block;
		font-size:12px;
		line-height:12px;
	}


}




















